@charset "utf-8";

/* 평생학습기관 현황 - 상세 */
.bod_write.area dl > dt {width: 20%;}

/* 동아리 지원사업 - 등록안내 */
.club-item li div {height:8.73em;}
.club-item li .step {font-family:Montserrat; color:#FF7A00; font-size:.842em; font-weight:800;}
.club-item li .tit {font-size:1.052em; margin:.5em 0 0; font-weight:800; line-height:1.4;}
.club-item li .txt {font-size:.895em; color:#666; line-height:1.4;}

@media (max-width:1024px){
	.club-item li div {height:auto; padding:1.2em;}
}

@media (max-width:380px){
	.club-item .grid-layout.mo-cols-2 > li, .grid-layout.mo-cols-2 .grid-item {width:100% !important;}
	.club-item li .step {display:inline-block;}
	.club-item li .tit {display:inline-block; padding-left:1em; margin-top:0;}
}

/* 평생학습 영상서비스 교육 */
.video-photo > ul > li  .cont {position:relative;}
.video-photo > ul > li  .cont > span {vertical-align:middle; white-space:initial; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
.video-photo > ul > li  .cont > span.category {display:inline-block !important; border:1px solid #FF7A00; border-radius:2.06em; padding:0 .8em; color:#FF7A00; font-size:.789em; font-weight:600;}
.video-photo > ul > li  .cont > span.name {display:inline-block !important; color:#444; font-size:.947em;}
.video-photo > ul > li  .cont > span.date {position:absolute; display:inline-block !important; top:17px; right:0; color:#666; font-size:.842em;}
.video-photo > ul > li  .cont > span.tit {padding-top:.8em; height:3.65em;}
.video-photo > ul > li {position:relative;}
.video-photo > ul > li > a {display:block; overflow:hidden;}

/* 강사은행이란? - 배달강사 자격요건 */
@media (max-width:1024px){
	.delivery-img {overflow:auto;}
	.delivery-img img {max-width:49em !important;}
}